/* NEW MOBILE/TABLET STYLING */
.mobnavlast { border-right:none !important; }
.mobtabonly { display:none; }
.screenonly { display:block; }
#qs-refloc, #qs-main { position:relative; }
.z-top { z-index:9999; }
.weeklyone { width:150px; line-height:120% !important; }
.fspb { color:#cef0ff; }
#showFilters { display:none; }
#results-wrapper { padding:0 !important; }


/*  ================================================
Case 3: Mobile Brand Overides < 480 potrait
==================================================== */

@media handheld and (max-width: 480px) 
and (orientation: portrait), 
screen and (max-device-width: 480px), 
screen and (max-width: 480px) {
	/* NEW FOR TABLET FRIENDLY VIEWING */
/*
	.screenonly { display:none; }
	#logo img { width:80% !important; text-align:center !important; }
	.mobimg100, .mobimg100 img { width:100% !important; max-width:none !important; }
	
	.colleft { display:none !important; }
	.colright { width:100% !important; }
*/	
	.colleft { display:block !important; width:100% !important; }
	#showFilters { display:none !important; } 
	/* PROPERTY DETAILS */
	.pdleft1, .pdleft2 { width:100% !important; }
	.pdright1, .pdright2 { width:100% !important; }
	#quicksearchMobileHouse .bg5 {color: #000;}

	#formbutton {float: left;}
	#formcontainer {width: 300px;}

	#headnav img {display: block; margin: 0 auto;}
	.rst_propertName h2 {background-color: #537168; color: #FFFFFF;  font-size: 75%;  font-weight: bold;}
	.rst_propertName h3 {font-size: 75%;}
	#mainWrap {margin-top: 0px !important;}
	#calendarContainer {padding-top: 32px;}
	#calendarDates {padding-top: 24px;}
	.rst_basePrice {line-height: 100%;}
	.rst_propertyInfo {height: 53px;}
	.rst_price_hold {margin-top: 111px;}
	.rst_price_hold a {top: 30px;}
	.rst_grade {top:52px; left: 183px; height: 44px;}
	.rst_featurebox {top:26px;}
	.rst_spnNowPrice {height: 0px;}
	#wasnowterms {top: 11px; width: 100px;}
	.rst_price_hold a.explicitWasNowLink {width: 100%; right:30px; top:20px;}

	#new-gallery {width: 100%;float: none;}
	.galleria-container {width: auto !important;}

	#refinefilters {position: absolute;
    left: 0;
    top: 0;
    width: 80% !important;
    background: #fff;
    z-index: 180;
    margin-top: 0px;
    height: auto;
    margin-left: -700px;}

    #refinefilters.active {margin-left:0;}

    #filter-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    left: 0;
    top: 0;
    display: none;
    z-index: 80;
	}

	#map-results, #list-results {display:none!important;}

	#sorter {float: none;
    width: 100%;
    text-align: center;}

	#sorter select {
    width: 95%;
    float: none;
    margin: 0 auto;
	}

}



/*  ================================================
Case 4: Large Mobile/Tablet Brand Overides > 480 
==================================================== */


@media screen and (min-device-width: 730px) and (max-device-width: 1024px),
screen and (min-width: 730px) and (max-width: 1024px) {

	body {overflow-x: hidden;}

	.notab { display:none; }
	.widestonly { display:none; }
	.mobtabonly { display:block; }
	.screenonly { display:none; }

	.ulno .mob100 {width: 100%; padding: 0;}
	#lastrow .ulno .mob100 {width: auto; padding: 0;}
	.ulno .hpx220 { height: auto; }
	.mob150{height: 150px;}
	.mobl {display: block;float: left;}
	.mob40 {width: 40%;}
	.mobbord {border-bottom: 1px solid #335B1F; margin-bottom: 10px; padding-bottom: 10px;}
	#lastrow {display: none;}

	#headnav, #mainnav, #mainContent, #footContent, #navigation, #notificationbar, .minw, #weeklyone_deals { width:auto; max-width: 1024px; }
	#headnav div:nth-child(2) img {max-width: 69%; width:auto; height: auto;  margin-right: 5px;}
	#headnav a:nth-child(1) img {margin-left: 5px;}
	#ccheaderlinks {margin-right: 5px;}

	#mainContent {padding: 0px;}
	.main-info-bg {background-image:none; border: none;}
	#ccform {padding: 0px;}
	#seacrhbox { padding:0 !important; width:100% !important; height:139px; }
	#searchwidth {width:90%;} 
	#pagetext {width:94%;}
	#row1 {margin-bottom: 8px; background-image: none; height:auto;}
	/* #row1 li {width: 100%; height:95px;}
	#row1text {display: inline-block; vertical-align: top;} */
	#lastrow li {margin-right: 0px;}
	#lastrow li h4 {line-height: 1em;}
	#lastrow p {font-size: 80%;}

	#logo img { width:100%; max-width:342px; min-width:200px; }
	#banner img { width:100%; max-width:400px; min-width:200px; }
	
	.merch-panel img { width:100%; max-width:328px; }

	.weeklyone { width:10%; min-width:140px; margin-right:10px; line-height:120% !important; }
	.weeklytwo { width:10%; min-width:140px; line-height:120% !important; }
	.weeklyinfo { width:auto; line-height:120% !important; }

	/* Quick Search overrides */
	#qs-title { font-size:100%; padding:6px; height:12px; }
	#newhpsearch { width:100% !important; padding-top:7px; }
	
	#rightshadow {display: none;}
	#qs-main { width:100% !important; float:left; border:none; border-bottom:1px solid rgb(0, 146, 216); }
	#quicksearchHouse h3 {margin-right: 5px;}
	
	.qsRegionAnchor { display:block !important; }
	
	.qsParty .qsHeading, .partySearchHeader { display:none !important; }
	.qsPartyDetailsFieldset, .qsDatesFieldset { padding-top:4px; width:40%; float:left; clear:none; }
	.qsParty, .qsDates { width:95%; }
	.qsParty select, .qsStartDuration select { width:95% !important; }
	.qsStartDate input { width:85% !important; }
	.qsStartDate { width:33%; padding-top: 0px }
	.qsStartDateFlexibility { width:31%; }
	.qsStartDate, .qsStartDuration, .qsStartDateFlexibility {padding-top: 0px;}
	.qsLblAdultList { max-width:39px; padding-bottom:4px !important; }
	.qsLblChildrenList { max-width:51px; padding-bottom:4px !important; }
	.qsLblInfantList { max-width:42px; padding-bottom:4px !important; }
	.qsLblPetList { max-width:29px; padding-bottom:4px !important; }
	.qsLblStartDate { max-width:60px; padding-bottom:4px !important; }
	.qsLblDuration { max-width:52px; padding-bottom:4px !important; }
	.qsLblFlexibilty { max-width:58px; padding-bottom:4px !important; }

	.qsPetList, .qsInfantList, .qsChildrenList, .qsAdultList { padding-bottom:0px; }
	
	.qsButton, .qsButton li { width:auto !important; clear:none; padding-top: 7px; }
	#promosectionContainer { padding-top:131px; }
	.mainpromosectionslide { background-position:right; }
	
	/* Reference Search Overrides */
	#qs-refloc, #qs-main { position:absolute; top:32px; width:100%; border-bottom:1px solid rgb(0, 146, 216); }
	#qs-reference, #qs-location { background-image:url("/assets/bg_newsearchgrad.gif?v=6c0f84a70f38458c9dbbd78a874ed560"); background-repeat:repeat-x; background-position:center bottom; }
	#qs-reference .bgw { background-color:transparent; }
	#qs-location .bgw { background-color:transparent; }
	
	#qs-reference { width:50% !important; float:left; border:none !important; }
	#propertyreferencesearch { padding:0px 8px 4px 8px; }
	.prsHeader { font-size:110% !important; padding-bottom:14px; }
	.liPrsTextBox input { width:100%; clear:none;}
	.liPrsTextBox { width:100%; clear:none;}
	.liPrsSubmit { top:0px !important; left:340px !important; }
	.qs_basicHouse {height:73px;}

	/* Location Search Overrides */
	#qs-location { width:50% !important; float:left; border:none !important; }
	#searchbylocation { padding:9px 8px 10px 8px; }
	.sblHeader { font-size:110% !important; padding-bottom:10px; }
	.liSblTextBox input { width:100%; padding:4px; }
	.sblOrderedList { width:auto; }
	.liSblButton { width:25%; }

	
	/* Tablet Navigation */
	.virtuallink2 { display:block; text-align:center; text-decoration:none; background:none; line-height:100%; font-weight:bold; padding:8px; cursor:hand; cursor:pointer; }
	.virtuallink2:hover { background:none; background-color:#FCFDFE;}
	.main_nav, .main_nav ul, .main_nav ul li { height:36px;}
	.main_nav li {width:auto; padding-top:12px 17px 12px 17px; font-size: 100%;}
	.main_nav {background-color: #000; background-image: none;}
	.main_nav .main_nav_sub ul, .main_nav .main_nav_sub ul li {overflow: visible;} 
	.main_nav_sub {font-size: 1.3em;}
	
	.sub-menu { position:absolute; z-index:100; width:22%; top:33px; left:0; background-color:#FCFDFE; color:#172762; padding:8px; border:1px solid #172762; border-top:none; }
	.sub-sub-menu { width:50%; left:23%; }
	.sub-menu li { padding:3px; background-color:#fff; clear:both; }

	/* second level navigation */	
	.sub-menu ul { background:none; border:0; text-align:left; padding-right:8px; padding-bottom:8px; }
	.sub-menu ul li { background:none; clear:both; width:100%; border:0; margin:0; text-align:left; }
	.sub-menu ul li a, .sub-menu ul li span { display:block; color:#172762; text-align:left; padding:0; margin:0; white-space:normal; text-decoration:none; padding:0 0 2px 4px; line-height:110%; cursor:pointer; }
	.sub-menu ul li:hover, .sub-menu ul li:hover { border:0; }
	.sub-menu ul li a:hover, .sub-menu ul li span:hover { background-color:#E9E9E9; border:0; text-decoration:underline; }

	/* Image gallery */
	 #new-gallery {float: none; width: 100%!important;}


	/* SEARCH RESULTS */
	#shop-search-banner { margin-left:8px; }
	#resultsSummaryText { padding-left:8px; }
	#results_controls ul { width:100% !important; }
	
	#results-wrapper { width:100%; }
	.rst_propertyInfo { width:70% }
	.rst_results_image {width:30%;}

	.rst_price_hold {left:inherit !important;right:8px;}
	.rst_grade img, .rst_results_image img { width:100% !important; height:auto; }

	.colleft {width:0;display:none;}
	.colright { width:100%; }
	#refinefilters { width:100%; background-color:#fff; }
	
	#sorter {width: auto;float: right!important; }
	#sorter select { width:10%; min-width:110px; margin-right:8px; font-size:90% !important; }
	.lblsortlist { width:70% !important; text-align:right; }
	.lblsortlist span { width:auto; text-align:right; }
	
	#showFilters { color:#fff; font-weight:bold !important; font-size:110%; display:block; background-color:#537168; cursor:pointer; }
	#showFilters span:hover { text-decoration:underline; }
	.topFixedTabScroll {
		position:fixed; bottom:10px; left:8px;
		box-shadow:1px 1px 1px 1px rgb(136, 136, 136);
		border-radius:5px;
		border:2px solid #fff;
		z-index:600; 
		opacity:0.9;
	}	

	/* PROPERTY DETAILS */
	.pdleft1, .pdleft2 { width:50%; }
	.pdright1, .pdright2 { width:50%; }
	#propertyTitle { width:100%; }
	#prop_os_IsOverseasFalse { clear:both; width:100%; }
	#calendarContainer > .w50 { width:100%; }
	.propertydescriptionfull ul, .propertydescriptionfull li { width:auto; }
	#gallery { width:100% !important; }
	#calendarDates { left:inherit; right:8px; }
	#availCalendar select, #calendarSelect { font-size:90%; }
	.ui-datepicker-title { font-size:90%; left:30% !important; }
	.pdright2 { display:none; }

	#new-gallery {width: 100%;float: none;}
	.galleria-container {width: auto !important;}

	/* Main imge slider overides */

	#promoblock {width:100%; overflow: hidden;}
	#OrigSlider {width:100%;}
	#mainVisual {position:relative;}
	#feature1, #feature1 img, #feature2, #feature2 img, #feature3, #feature3 img, #feature4, #feature4 img {width:100%;} 
	#feature1, #feature2, #feature3, #feature4 {background-color: #537168;} 

	#leftcolimg {max-width: 100%;max-height: 100%;}

	/* Newsletter sign up page */

	#formbutton {float: left;}
	#formcontainer {width: 400px;}


}

@media screen and (min-device-width: 635px) and (max-device-width: 1024px),
screen and (min-width: 635px) and (max-width: 1024px) {

	/*#featuretext {width:220px; right:0px; height:100%; top:0px;}
	#featuretext h3 {font-size: 1.7em;}
	.terms {top: 250px; right:20px;}
	}*/



	
/*  ================================================
Case 5: Tablet Specific Brand Overides < 768
==================================================== */

@media screen and (min-device-width: 481px) and (max-device-width: 768px),
screen and (min-width: 481px) and (max-width: 768px) {
	.nowide, .tabp, .ReHide { display:none; }
	
	.mobwide30 { width:30%; }
	.mobwide33 { width:33%; }
	.mobwide34 { width:34%; }
	.mobwide35 { width:35%; }
	.mobwide40 { width:40%; }
	.mobwide50 { width:50%; }
	.mobwide60 { width:60%; }
	.mobwide65 { width:65%; }
	.mobwide100 { width:100%; }

	.main_nav ul li { font-size:85%; }

	.merch-panel img { max-width:none; }
	
	.weeklyone, .weeklytwo { font-size:90%; }
	.weeklyinfo { max-width:135px; }
	
	#infoblocks f3 { font-size:90% !important; }

	#logo-footer { width:100%; max-width:342px; min-width:140px; }
	
	#feedbackify { display:none; }
	
	.mainpromosection { display:none; }
	#promo-area { padding-top:131px; }

	.sub-menu { font-size:90%; }

	


	/* SEARCH RESULTS */

	.rst_featurebox li, .rst_grade { padding:2px; font-size:75%; }
	.rst_grade { padding:2px 2px 0 2px; font-size:75%; left:160px !important; }
	
	/* PROPERY DETAILS */
	.propertyHeading .w60 { width:100%; }
	#socialHouse { display:none; }
	.durationcss select { width:40%; }
	#BreadcrumbSearchResult { line-height:130%; }
}


@media screen and (min-device-width: 768px), screen and (min-width: 768px){


}
/*  ================================================
Case 6: Tablet Specific Brand Overides > 768
==================================================== */

@media screen and (min-device-width: 769px) and (max-device-width: 1024px),
screen and (min-width: 769px) and (max-width: 1024px) {
	.widestonly { display:block; }
	.nowidest { display:none; }

}

@media screen and (min-device-width: 481px) and (max-device-width: 825px),
screen and (min-width: 481px) and (max-width: 825px) {


}
